/* CSS Document */

body{
	background-color: #fff ;
/*	background-color: #ffd ;*/
}

#busqueda_avanzada {
	position:relative;
	left:0px;
	width:630px;
	height:330px;
	z-index:1;
	filter:alpha(opacity=0);
	visibility: hidden;
}

.cell_selected:hover{background-color:#B9F8F8;}

.boton {
	BORDER-RIGHT: #C0C0C0 1px solid;
	BORDER-TOP: #C0C0C0 1px solid;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	BORDER-LEFT: #C0C0C0 1px solid;
	COLOR: #505050;
	BORDER-BOTTOM: #C0C0C0 1px solid;
	FONT-FAMILY: Tahoma, Sans-serif;
	BACKGROUND-COLOR: #FDFDFD; cursor:pointer;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
}
.boton:hover{
	background: #6292c2;
	color: #FFF;
}
.redondo {
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

input {
	font-family: Verdana;
	font-size: 11px;
}
select {
	font-family: Verdana;
	font-size: 11px;
}
textarea {
	font-family: Verdana;
	font-size: 11px;
}
.tabla {
	border-right: #A3A4A7 1px solid;
	border-top: #A3A4A7 1px solid;
	border-left: #A3A4A7 1px solid;
	border-bottom: #A3A4A7 1px solid;
	border-collapse: collapse;
	background-color: #F7F7F7;

	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.celda {
	border-top: #A3A4A7 1px solid;
	border-left: #A3A4A7 1px solid;
	background-color: #F7F7F7;

}

.tabla td {  
	border-top: #A3A4A7 1px solid;
	border-left: #A3A4A7 1px solid;
	background-color: #FAFAFA; 
}

.tabla th {
	border-top: #A3A4A7 1px solid;
	border-left: #A3A4A7 1px solid;
	background-color: #D7D7D7;
/*	background-color: #F2F2F2;*/
}

.container{
  width: 100%;
  text-align: center;

}


.container-img{
	box-shadow: 2px 2px 5px #999;
	max-width: 200px;
}


.enlace1 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #0000FF;
	TEXT-DECORATION: none;
	text-align: center;
}
.enlace1:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	font-weight: bold;
}
.menu:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	COLOR: #000000;
	TEXT-DECORATION: none;
}
.enlacemenu1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.enlacemenu1:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	background-color: #000;
	font-weight: bolder;
}
.menu {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	COLOR: #000000;
	TEXT-DECORATION: none;
}
.text {
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	FONT-SIZE: 10px;
	TEXT-DECORATION: none;
}
.text_red {
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	FONT-SIZE: 10px;
	TEXT-DECORATION: none;
	color: #FF0000;
}

.titulo1 {
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	FONT-SIZE: 16px;
}
@media print 
{
    .noPrint 
    {
        display:none;
    }
}

.button1 {
  background: #6292c2;
  border: 2px solid #eee;
  height: 28px;
  width: 115px;
  padding: 0 0 0 7px;
  overflow: hidden;
  display: block;
}

table {
	box-shadow: 8px 8px 5px #999;
}

 tr:hover {
 	background: lightyellow;
} 

table tr:hover td {
  background: lightgreen;
/*  border-color: lightgreen;*/
  cursor: default;
}